#include <QApplication>
#include "ytwidget.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    YtWidget w;
    w.setWindowFlags(Qt::FramelessWindowHint);
    w.show();
    
    return a.exec();
}
